import vl from 'vega-lite-api';
export const viz = vl
  .markBar({ size: 5, opacity: 0.7 })
  .encode(
    vl.x().fieldT('year').scale({ zero: false }),
    vl.y().fieldQ('count').scale({ zero: false }),
    vl.color().fieldN('city'),
    vl.tooltip().fieldQ('count')
  );